/* -----------------------------------------------
 アイコン
----------------------------------------------- */



/* -----------------------------------------------
　タイトル
----------------------------------------------- */

/* h1相当あしあらい -------------------------*/
.hn01 {}

/* h2相当あしあらい -------------------------*/
.hn02 {}

/* h3相当あしあらい -------------------------*/
.hn03 {}

.hn03 a {}

/* h4相当あしあらい -------------------------*/
.hn04 {}

/* h5相当あしあらい -------------------------*/
.hn05 {}

/* h6相当あしあらい -------------------------*/
.hn06 {}

/* リード包括 -------------------------*/
.wrapReadTtl {}

/* リードあしあらい -------------------------*/
.wrapReadTtl {}

.wrapReadTxt {}



/* ボタンエフェクト */

.btn {
	padding: 80px 0;
	clear: both;
	width: 100%;
	text-align: center;
}

.btn a {
	color: #fff;
}

.button {
	position: relative;
	display: inline-block;
	padding: .5em 4em;
	color: #fff;
	text-align: center;
	text-decoration: none;
	outline: none;
	overflow: hidden;
	transition: all .5s;
}

.button span.arrow{
	background-image: url(../../img/top/ic_btn_arrow.png);
	background-position: left center;
	background-repeat: no-repeat;
	padding-left: 10px;
}

.button::before,
.button::after {
	position: absolute;
	display: block;
	content: '';
	width: 100%;
	height: 100%;
	transition: all .5s;
}
.button::before {
	top: 0;
	left: 0;
	border-top: 1px solid #3e3e3e;
}
.button::after {
	right: 0;
	bottom: 0;
	border-bottom: 1px solid #3e3e3e;
}
.button:hover {
	background-color: rgba(144,0,0,0.2);
	color: #d6d6d6;
	transition: all .7s;
}
.button:hover::before,
.button:hover::after {
	width: 0;
	height: 0;
	opacity: 0;
	transition: all .7s;
}



/*  ------------------------------------------------------------------
	汎用 ul
---------------------------------------------------------------------*/

ul.ulType01 {
	padding-left: 25px;
}

ul.ulType01.twoRowList li {
	float: left;
	width: 47%;
}

ul.ulType01.twoRowList li:nth-child(even){
	margin-left: 6%;
}

ul.ulType01 li {
	list-style: disc;
	margin-bottom: 10px;
}

ul.ulType01 li span{
	color: #333;
}

/*  nest <ul> 
-----------------------------------*/
ul.ulType01 ul {
	margin-left: 25px;
	padding: 15px 0 3px;
}
ul.ulType01 ul li {
	list-style: disc;
	margin-bottom: 10px;
}
/*  nest <ul><ul> 
-----------------------------------*/
ul.ulType01 ul ul li {
	list-style: circle;
}
/*  nest <ol>
-----------------------------------*/
ul.ulType01 ol {
	margin-left: 22px;
	padding: 15px 0 3px;
}
ul.ulType01 ol li {
	list-style: decimal;
	margin-bottom: 10px;
}
/*  ブレットがいらない時
-----------------------------------*/
ul.ulType01 li.bulNone {
	list-style: none;
}

/*  ------------------------------------------------------------------
	汎用 ul_02（ブレットなし）
---------------------------------------------------------------------*/
ul.ulType02 {
	padding-left: 5px;
}
ul.ulType02 li {
	margin-bottom: 10px;
}
ul.ulType02 ul {
	padding-top: 10px;
	padding-left: 20px;
}
/*  ブレットがほしい時
-----------------------------------*/
ul.ulType02 li.bul {
	list-style: square;
	list-style-position: inside;
}


/*  ------------------------------------------------------------------
	汎用 ul_03（ブレットなし）
---------------------------------------------------------------------*/
ul.ulType03 {}

ul.ulType03 li {
	float: left;
	margin-right: 0.5em;
}


/*  ------------------------------------------------------------------
	汎用 ol
---------------------------------------------------------------------*/
ol.olType01 {
	margin-bottom: 1.6em;
	padding-left: 0.5em;
    counter-reset: li;    /* li のカウンタを 0 にセット */ 
    list-style: none;
}

ol.olType01.twoRowList li {
	float: left;
	width: 43%;
}

ol.olType01.twoRowList li:nth-child(even){
	margin-left: 6%;
}

ol.olType01.roma {
	list-style-type: lower-alpha;/* ローマ字 */
}
ol.olType01 li {
	margin-bottom: 0.4em;
	text-indent: -1.3em;
	padding-left: 1.5em;
}
ol.olType01 li.num:before {
    color: #a256b8;
    font-weight: bold;
    counter-increment: li;   /* li の数を一つずつ増加 */
    content: counter(li) ". ";          /* 数を表示 */
}

/*  nest <ol>
-----------------------------------*/
ol.olType01 ol {
	margin-left: 22px;
	padding: 15px 0 3px;
}
ol.olType01 ol li {
	margin-bottom: 10px;
}
/*  nest <ul>
-----------------------------------*/
ol.olType01 ul {
	margin-left: 25px;
	padding: 15px 0 3px;
}
ol.olType01 ul li,
ol.olType01.roma ul li{
	list-style: square;
	margin-bottom: 10px;
}
ol.olType01 ul ul li {
	list-style: circle;
}


/*  ------------------------------------------------------------------
	デザイン ol
---------------------------------------------------------------------*/
ol.olTypeDes {
    counter-reset:li; /* Initiate a counter */
	margin: 0 0 0 0.5em;
    padding:0;
    list-style:none; /* Disable the normal item numbering */
}
ol.olTypeDes li {
    position:relative; /* Create a positioning context */
    margin:0 0 6px 0; /* Give each list item a left margin to make room for the numbers */
    padding:2px 30px 6px 30px;
}
ol.olTypeDes li:last-child {
    margin:0; /* Give each list item a left margin to make room for the numbers */
}
ol.olTypeDes li:before {
    content:counter(li); /* Use the counter as content */
    counter-increment:li; /* Increment the counter by 1 */
	display: inline-block;
	position: absolute;
	top: 0;
	left: 0;
	width: 24px;/*ここで円の大きさが変えれます*/
	height: 24px;/*ここで円の大きさが変えれます*/
	text-align: center;
	line-height: 24px;
	border-radius: 100%;
	font-weight: bold;
	color: white;
	background: #d16787;/*ここで色変えれます*/
}

/*  ------------------------------------------------------------------
	ナンバリングdl
	（olに似ているが番号をIE7でスタイリング出来ないのでdlで代用）
---------------------------------------------------------------------*/
dl.number {
	padding: 0 15px 15px 5px;
	zoom: 1;
}
dl.number dt {
	padding: 0 0 9px;
	margin-bottom: -39px;
	width: 55px;
	font-weight: bold;
	zoom: 1;
}
dl.number dd {
	padding: 10px 0 10px 35px;
}


/*  ------------------------------------------------------------------
	ノーマルテーブル
---------------------------------------------------------------------*/
.normalTable table {
	width: 100%;
	box-sizing: border-box;
	border-top: 1px solid #a0c1b3;
	border-left: 1px solid #a0c1b3;
}
.normalTable table th,
.normalTable table td {
	padding: 10px 10px 8px 10px;
	border-bottom: 1px solid #a0c1b3;
	border-right: 1px solid #a0c1b3;
}


.normalTable table th {
	background: #e3ede9;
}

.normalTable table td.vb img  {
	vertical-align: bottom;
}


